<?php
function drk_audio_rest(){
    register_rest_field(array('forum'), '_audio', array(
            'get_callback' => function (){
	            global $post;
                $audio_value = get_post_meta($post->ID, '_audio',true);
                $audio_url = wp_get_attachment_url($audio_value);
                wp_reset_postdata();
                return $audio_url;
            }
    ));
}
add_action('rest_api_init', 'drk_audio_rest');